S = 0 # total de l'argent de poche reçu
a = 5.0 # argent de poche initialement reçu
n = 1 # nombre de mois

while S <= 1000:
    a = a * 1.1 + 20
    S = S + a
    n = n + 1

print(n,'mois,',S,'euros en tout.')
